EXECUTE (CREATE TABLE &SCHEMA.SECURITIZATION_INSTRUMENT (
     FINANCIAL_INSTRUMENT_RK NUMERIC(10)     NOT NULL,
     VALID_FROM_DTTM      TIMESTAMP     NOT NULL,
     SECURITIZATION_POOL_RK NUMERIC(10),
     SECURITIZ_INSTRUMENT_TYPE_CD VARCHAR(3),
     TRANCHE_SECURITY_RANK_NO NUMERIC(10),
     TRANCHE_FACE_VALUE_AMT NUMERIC(18,5),
     TRANCHE_CREDIT_ENHNCE_LEVEL_RT NUMERIC(9,4),
     TRANCHE_THICKNESS_RT NUMERIC(9,4),
     TRANCHE_CURRENT_FACTOR_RT NUMERIC(9,4),
     LOSS_RANK_NO         NUMERIC(10),
     OVER_COLLAT_TEST_TRIGGER_VALUE NUMERIC(18,5),
     CAPITAL_PROTECTION_AMT NUMERIC(18,5),
     TRANCHE_ATTACH_POINT_VALUE NUMERIC(18,5),
     TRANCHE_DETACH_POINT_VALUE NUMERIC(18,5),
     TRANCHE_POINT_VALUE_TYPE_CD VARCHAR(3),
     PREPAY_STRUCTURED_PRODUCT_FLG CHARACTER(1),
     OVER_COL_TST_TRIG_VAL_TYPE_CD VARCHAR(3),
     VALID_TO_DTTM        TIMESTAMP     NOT NULL,
     PROCESSED_DTTM       TIMESTAMP     NOT NULL,
     PRIMARY KEY (FINANCIAL_INSTRUMENT_RK, VALID_FROM_DTTM)
)) BY DB2;

