CREATE TABLE &LIBREF..PORTFOLIO (
     PORTFOLIO_ID         VARCHAR(32) label='Portfolio Identifier',
     PORTFOLIO_TYPE_CD    VARCHAR(3) label='Portfolio Type Code',
     PORTFOLIO_SUBTYPE_CD VARCHAR(3) label='Portfolio Subtype Code',
     ASSET_PORTFOLIO_SEGMNT_TYPE_CD VARCHAR(3) label='Asset Portfolio Segment Type Code',
     EFFECTIVE_FROM_DTTM  DATE FORMAT=&DTTMFMT INFORMAT=&DTTMFMT label='Effective From Date time',
     EFFECTIVE_TO_DTTM    DATE FORMAT=&DTTMFMT INFORMAT=&DTTMFMT label='Effective To Date time',
     PROCESSED_DTTM       DATE NOT NULL FORMAT=&DTTMFMT INFORMAT=&DTTMFMT label='Processed Date Time',
     CONSTRAINT PRIM_KEY PRIMARY KEY (PORTFOLIO_ID)
);

