EXECUTE (CREATE TABLE CREDIT_RISK_MITIGANT (
     CREDIT_RISK_MITIGANT_RK NUMBER(10) NOT NULL,
     VALID_FROM_DTTM      DATE NOT NULL,
     VALID_TO_DTTM        DATE NOT NULL,
     EFFECTIVE_FROM_DT    DATE,
     CREDIT_RISK_MITIGANT_TYPE_CD VARCHAR2(3),
     CREDIT_RISK_MITIGANT_ID VARCHAR2(32),
     PHYSICAL_COLLATERAL_RK NUMBER(10),
     FINANCIAL_COLLATERAL_RK NUMBER(10),
     GUARANTEE_RK         NUMBER(10),
     RECEIVABLES_RK       NUMBER(10),
     PRIM_COLL_ASSET_TYPE_CD VARCHAR2(3),
     SOURCE_SYSTEM_CD     VARCHAR2(3),
     VALUATION_TYPE_CD    VARCHAR2(3),
     HIGHER_SENIORITY_AMT NUMBER(18,5),
     PROTECTION_VALUE_AMT NUMBER(18,5),
     CURRENCY_CD          VARCHAR2(3),
     EXPIRATION_DT        DATE,
     MTM_TIME_FREQUENCY_CD VARCHAR2(3),
     IRREVOCABLE_FLG      VARCHAR2(1),
     ELIGIBLE_CR_MITIGANT_TYPE_CD VARCHAR2(3),
     HELD_BY_INTERNAL_ORG_RK NUMBER(10),
     UNFUNDED_FLG         VARCHAR2(1),
     THIRD_PARTY_DEPOSIT_FLG VARCHAR2(1),
     USED_FOR_APPL_ONLY_FLG VARCHAR2(1),
     IRB_ALT_TREAT_ELIGIBLE_TYPE_CD VARCHAR2(3),
     MTM_MITIGANT_VALUE_AMT NUMBER(18,5),
     EFFECTIVE_FROM_DTTM  DATE,
     EFFECTIVE_TO_DTTM    DATE,
     PROCESSED_DTTM       DATE NOT NULL,
     PRIMARY KEY (CREDIT_RISK_MITIGANT_RK, VALID_FROM_DTTM)
)) BY ORACLE;

